My Oracle Support Banner

Patch Set Recommendation for Customers on BRM 12.0 (Doc ID 2813904.1)

Last updated on OCTOBER 13, 2021

Applies to:

Oracle Communications Billing and Revenue Management - Version 12.0.0.0.0 to 12.0.0.0.0 [Release 12.0.0]
Oracle Communications BRM - Elastic Charging Engine - Version 12.0.0.2.0 to 12.0.0.2.0 [Release 12.0.0]
Oracle Communications Pricing Design Center - Version 12.0.0.0.0 to 12.0.0.0.0 [Release 12.0.0]
Information in this document applies to any platform.

Purpose

This document is a guidance for customers new to Billing and Revenue Management (BRM) 12.0 or planning for a patch set upgrade.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 What is the recommendation for new customers upgrading to BRM 12.0?
 I already have BRM 12 installed with Patch Set 3 (PS3) and implementation is in progress. If I need a code fix, is there any pre-requisite ?
 What is the recommendation for customers who are on a lower Patch Set than 12.0 PS3?
 If I have multiple products, do I need to upgrade all of them?
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.